Activity log for bug #485689

Date Who What changed Old value New value Message
2009-11-20 08:46:38 Charlie_Smotherman bug added bug
2009-11-20 08:46:42 Charlie_Smotherman nxml-mode (Ubuntu): importance Undecided Wishlist
2009-11-20 08:48:29 Charlie_Smotherman attachment added nxml-mode_debian_diff http://launchpadlibrarian.net/35875441/nxml-mode_debian_diff
2009-11-20 08:49:11 Charlie_Smotherman attachment added nxml-mode_ubuntu_diff http://launchpadlibrarian.net/35875444/nxml-mode_ubuntu_diff
2009-11-20 08:50:03 Charlie_Smotherman attachment added nxml-mode_20041004-8ubuntu1.diff.gz http://launchpadlibrarian.net/35875447/nxml-mode_20041004-8ubuntu1.diff.gz
2009-11-21 07:52:18 Fabrice Coutadeur removed subscriber Ubuntu Sponsors for universe
2009-11-21 07:52:22 Fabrice Coutadeur nxml-mode (Ubuntu): status New Incomplete
2009-11-24 20:37:46 Fabrice Coutadeur summary Please Merge nxml-mode 20041004-8 (universe) from Debian testing (main) Please sync nxml-mode 20041004-8 (universe) from Debian testing (main)
2009-11-25 04:23:41 Charlie_Smotherman nxml-mode (Ubuntu): status Incomplete In Progress
2009-11-25 04:23:49 Charlie_Smotherman nxml-mode (Ubuntu): assignee Charlie_Smotherman (porthose) (cjsmo)
2009-11-25 04:24:31 Charlie_Smotherman attachment removed nxml-mode_20041004-8ubuntu1.diff.gz http://launchpadlibrarian.net/35875447/nxml-mode_20041004-8ubuntu1.diff.gz
2009-11-25 04:26:09 Charlie_Smotherman attachment removed nxml-mode_ubuntu_diff http://launchpadlibrarian.net/35875444/nxml-mode_ubuntu_diff
2009-11-25 04:27:29 Charlie_Smotherman attachment removed nxml-mode_debian_diff http://launchpadlibrarian.net/35875441/nxml-mode_debian_diff
2009-11-25 04:33:11 Charlie_Smotherman description Please merge nxml-mode 20041004-8 (universe) from Debian testing (main) Merge from debian testing, remaining changes: - In emacsen-startup use variable 'debian-emacs-flavor', since it is actually defined instead of just 'flavor'. Changelog entries since current lucid version 20041004-7ubuntu2: nxml-mode (20041004-8) unstable; urgency=low * Update for policy 3.8.1. * Discontinue building for emacs-snapshot or Emacs >= 23. (Closes: #479040) * Note inclusion in Emacs 23+ in debian/control. -- Chris Lawrence <lawrencc@debian.org> Sun, 10 May 2009 21:05:43 -0500 Please merge nxml-mode 20041004-8 (universe) from Debian testing (main) Explanation of the Ubuntu delta and why it can be dropped: In emacsen-startup use variable 'debian-emacs-flavor', since it is actually defined     instead of just 'flavor' has been included upstream and the package install/upgrades now. Changelog entries since current lucid version 20041004-7ubuntu2: nxml-mode (20041004-8) unstable; urgency=low   * Update for policy 3.8.1.   * Discontinue building for emacs-snapshot or Emacs >= 23.     (Closes: #479040)   * Note inclusion in Emacs 23+ in debian/control.  -- Chris Lawrence <lawrencc@debian.org> Sun, 10 May 2009 21:05:43 -0500
2009-11-25 04:33:41 Charlie_Smotherman description Please merge nxml-mode 20041004-8 (universe) from Debian testing (main) Explanation of the Ubuntu delta and why it can be dropped: In emacsen-startup use variable 'debian-emacs-flavor', since it is actually defined     instead of just 'flavor' has been included upstream and the package install/upgrades now. Changelog entries since current lucid version 20041004-7ubuntu2: nxml-mode (20041004-8) unstable; urgency=low   * Update for policy 3.8.1.   * Discontinue building for emacs-snapshot or Emacs >= 23.     (Closes: #479040)   * Note inclusion in Emacs 23+ in debian/control.  -- Chris Lawrence <lawrencc@debian.org> Sun, 10 May 2009 21:05:43 -0500 Please sync nxml-mode 20041004-8 (universe) from Debian testing (main) Explanation of the Ubuntu delta and why it can be dropped: In emacsen-startup use variable 'debian-emacs-flavor', since it is actually defined     instead of just 'flavor' has been included upstream and the package install/upgrades now. Changelog entries since current lucid version 20041004-7ubuntu2: nxml-mode (20041004-8) unstable; urgency=low   * Update for policy 3.8.1.   * Discontinue building for emacs-snapshot or Emacs >= 23.     (Closes: #479040)   * Note inclusion in Emacs 23+ in debian/control.  -- Chris Lawrence <lawrencc@debian.org> Sun, 10 May 2009 21:05:43 -0500
2009-11-25 04:33:51 Charlie_Smotherman nxml-mode (Ubuntu): assignee Charlie_Smotherman (porthose) (cjsmo)
2009-11-25 04:33:57 Charlie_Smotherman nxml-mode (Ubuntu): status In Progress New
2009-11-25 05:00:49 Fabrice Coutadeur nxml-mode (Ubuntu): status New Triaged
2009-11-27 06:12:03 Steve Kowalik nxml-mode (Ubuntu): status Triaged Fix Released